Subject: [lojban] Re: The Any thread

From: robin <[email-masked]>
Date: Tue, 04 Mar 2003 01:15:12 +0200

Invent Yourself wrote:
> On Mon, 3 Mar 2003, jjllambias2000 <[email-masked]> wrote:
> 
> 
>>Suppose that the folllowing are all true:
>>
>>la meris pendo la djan noi mikce
>>la meris na pendo la fred noi mikce
>>la meris na pendo la alis noi mikce
>>
>>Can we assert, based on that info, that:
>>
>> la meris pendo lo mikce
>>
>>? Yes, Mary is friend to at least one doctor, namely
>>John. That of course does not mean that Mary is friend to
>>any doctor.
> 
> "Is Mary the friend of any doctor at all? Does she have any friends who
> are doctors?"
> 
> "Why, yes, she is the friend of a doctor."
> 
>>If someone asks:
>>
>> xu la meris pendo lo mikce
>>
>>We have to answer {go'i}, she is the friend of at
>>least one doctor.

> How one can be a friend to a nonspecific doctor is hard to imagine.

Quite. The difference is not in the usage of {lo} but in the semantics 
of {nitcu} and {pendo}. I can need a non-specific doctor, because I can 
have a need for a doctor even if there are no doctors left in the world. 
However, I cannot be a friend to a doctor without there being a doctor 
for me to be a friend to.

> 
>>That again does not at all mean that
>>Mary needs any doctor, all we are saying is that there
>>is at least one that she needs.
>>
>>The way Xod and Craig want to use {lo} is not how it has
>>been defined, but there certainly is a need for that other
>>meaning. I use {lo'e} for that other meaning, but I would
>>favour changing {lo} for that function, because it is
>>very frequent and basic. That would change the meaning
>>of {la meris pendo lo mikce} to "Mary is friendly to doctors",
>>a generic statement, rather than the concrete meaning "Mary
>>is friend to at least one doctor" that it has now.
> 
> lo'e is a little heavy-handed. It achieves its nonspecificity by stripping
> all distinction away from the doctors. "friendly to doctors" doesn't
> necessarily apply to nontypical doctors, whereas lo mikce does include
> them
> 
"Mary is friendly to doctors" may best be expressed by a quantifier, 
e.g. {la meris. pendo so'e lo mikce} (allowing that there are probably a 
few doctors who really piss her off). But that raises the question of 
whether it is necessary to add the qualification {poi ke'a penmi ra} or 
whether pragmatics dictate that since Mary cannot be a friend of 
doctors she doesn't know, so it's unnecessary.

robin.tr

-- 
"The raisins may be the best part of a cake, but that doesn't
mean that a bag of raisins is better than a cake."
- Wittgenstein

Robin Turner
IDMYO
Bilkent Univeritesi
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin